Source: ruby-factory-girl-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-factory-girl,
               ruby-railties
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-factory-girl-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-factory-girl-rails
Homepage: https://github.com/thoughtbot/factory_girl_rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-factory-girl-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
Description: provides integration between factory_girl and rails 3.2+
 factory_girl_rails provides integration for factory_girl in rails 3.2 and
 4.x.
 .
 Currently, the only Rails-specific feature is automatic factory definition
 loading.
